AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.83798
  g: 0.20585
  r: 0.39143
ContainedObjects:
- !include 'Bag The Dream-Eaters 0c3907/Custom_Tile Patrice Hathaway 766ad4.yaml'
- !include 'Bag The Dream-Eaters 0c3907/Custom_Tile Luke Robinson 1554fb.yaml'
- !include 'Bag The Dream-Eaters 0c3907/Custom_Tile Tony Morgan 4ac15b.yaml'
- !include 'Bag The Dream-Eaters 0c3907/Custom_Tile Mandy Thompson 7c5bee.yaml'
- !include 'Bag The Dream-Eaters 0c3907/Custom_Tile Tommy Muldoon 83023e.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 0c3907
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Dream-Eaters
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 9.42
  posY: 1.79
  posZ: 2.65
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
